
---
"18.12.2025 08:08:21.216":
  uid: 0
  viz_id: null
  response: '﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_ОбщегоНазначения.Модуль(194)}: Итератор для значения не определен'
  response_json: null
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/create_order
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 368
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.973369
    namelookup_time: 2.9E-5
    connect_time: 0.043174
    pretransfer_time: 0.04325
    size_upload: 177
    size_download: 190
    speed_download: 195
    speed_upload: 181
    download_content_length: 190
    upload_content_length: 177
    starttransfer_time: 0.973336
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 55398
  error: ""
  data:
    date: 2025-12-18T05:08:17Z
    number: 109662
    client_id: aad6b685-fe48-11e9-a209-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 0
    products: null

---
"18.12.2025 16:41:44.410":
  uid: 0
  viz_id: null
  response: |
    ﻿{атн_ОбменССайтом ОбщийМодуль.атн_осс_ОбщегоНазначения.Модуль(484)}: Ошибка при вызове метода контекста (Записать)
    {атн_ОбменССайтом ОбщийМодуль.атн_осс_ОбщегоНазначения.Модуль(482)}:обЗаказ.Записать();
    {атн_ОбменССайтом HTTPСервис.атн_осс_АПИ.Модуль(3116)}:атн_осс_ОбщегоНазначения.СкопироватьСкидкуВСвязанныеЗаказы(ДокНакл);
    
    [ОшибкаВоВремяВыполненияВстроенногоЯзыка]
    по причине:
    Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!
    [ОшибкаХранимыхДанных]
  response_json: null
  info:
    url: http://157.90.169.220/UNF/hs/api/invoice
    content_type: text/plain; charset=UTF-8
    http_code: 500
    header_size: 165
    request_size: 598
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 3.574152
    namelookup_time: 3.1E-5
    connect_time: 0.041611
    pretransfer_time: 0.041661
    size_upload: 412
    size_download: 992
    speed_download: 277
    speed_upload: 115
    download_content_length: 992
    upload_content_length: 412
    starttransfer_time: 3.574122
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 33068
  error: ""
  data:
    payto: BANK
    type: SCHET
    orders:
      - 3349b8b1-dc13-11f0-9519-ea605f4c073e
      - de333e7c-da59-11f0-9519-ea605f4c073e
    transferee: >
      Постников Андрей
      Викторович
    passport: 4619 667654
    phone: "79687929940"
    name_TK: ПЭк
    delivery_method: 'Коломна Радужный '
    city: 'Коломна Радужный '
    insure: true
    discount: 1311
    promocode: bonus blackfriday7
